/* 
  Localizable.strings
  RepliesMac

  Created by Stefan Fuerst on 24.06.16.
  Copyright (c) 2016 Replies. All rights reserved.
*/


"Problem" = "Problème";
"General" = "Général";
"Feature Request" = "Demande de fonctionnalité";
"Testimonial" = "Recommandation";
"Other" = "Autre";
"Question" = "Question";
"Inquiry" = "Demande";

"Subject:" = "Sujet :";
"Your Name:" = "Votre Nom :";
"Your E-Mail:" = "Votre E-mail :";

"Send" = "Envoyer";
"Cancel" = "Annuler";

"Supported Languages: %@" = "Langues supportées : %@";
"Your message has been sent" = "Votre message a été envoyé";
